* {
    font-family: 'Montserrat', sans-serif;

}
.container {
    max-width: 1160px;
    margin: 0 auto;
}
.backgroundFirstPage {
background: url("../pictures/Sections background/section-1(header).jpg");
    width: 100%;
    height: 1012px;
}
.header-background {
    background: rgba(1%, 1%, 1%, 0.5);
    margin-top: 0;
}
.header {
    display: flex;
    justify-content: flex-end;
}
.logo {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 40px;
    color: rgba(255, 255, 255, 0.6);
    margin:18px 0;
    padding: 18px;
    background-color: #18CFAB;

}
.logo-text {
        font-size: 32px;
    color: #FFFFFF;
    margin: 36px auto 36px 6px;
}
.logo-text-span {
 color: #18CFAB;
    font-weight: bold;

}
.header-link {
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
    cursor: pointer;
    margin: 48px 10px;

}
.header-link:hover {
    color: #18CFAB;

}

.title1 {
    font-size: 35px;
    color: #FFFFFF;
    text-align: center;
        margin-top: 265px;
        text-transform: uppercase;
}
.title1-span {
    color: #18CFAB;
    text-align: center;
}
.title2 {
    font-size: 78px;
    color: #FFFFFF;
    text-align: center;
    margin: 1px;
    text-transform: uppercase;
    font-weight: bold;
}
.title3 {
    margin-top: 19px;
    color: #D4D4D4;
    font-size: 34px;
    text-align: center;
    font-weight: lighter;
}
.buttons-main {
    display: flex;
    margin-top: 130px;

    justify-content: center;

}
.button {
    border-radius: 8px;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 20px 18px;
    color: #FFFFFF;
    border-top: #FFFFFF solid;
    cursor: pointer;
}
.green-btn {
    background-color: #18CFAB;
    margin-right: 38px;

}
.biruze-btn {
    background-color: #00CBF6;

  }
.big-square {
    display: flex;
    width: 100%;
    margin-top: 8px;
}

.different-unlimited {
    width: 25%;
    background: #1C2A33;
    height: 375px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;

    color: #18CFAB;
    text-transform: uppercase;
}
.finger-lamp {
    margin-top: 95px;
}
.fully-responsive {
    text-align: center;
    width: 25%;
    height: 375px;
    background-color: #18CFAB;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}

.diamond-device {
    margin-top: 95px;
}
.service-title {
    font-weight: normal;
    font-size: 36px;
    text-align: center;
    color: #4E4E4E;
    margin-top: 83px;
    position: relative;
}
.service-title::after {
    content: "";
    position: absolute;
    top: 72px;
    left: 60px;
    width: 100px;
    height: 1px;
    background-color: #18CFAB;
    right: 0;
    margin: 0 auto;
    display: block;
}
.border {
    position: relative;
}
.border::after {
    content: "";
    position: absolute;
    top: 27px;
    left: 0;
    width: 100px;
    height: 1px;
    background-color: #18CFAB;
    right: 0;
    margin: 0 auto;
    display: block;
}
.service-panel {
    display: flex;
    justify-content: stretch;
}
.service-declaration {
    padding: 18px 47px;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
}
.service-declaration-click {
    position: relative;
    padding: 18px 47px;
    border: 1px solid #EDEFEF;
    background-color: #18CFAB;
}
.service-declaration-click::after {
    content: '';
    left: 75px;
    top: 72px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px;
    border-color: #18CFAB transparent transparent transparent;
    position: absolute;
}


.service-declaration:hover {
    border: 2px solid #18CFAB;


}

.service-description {
    display: none;
    justify-content: stretch;

  }
.description-image {
    width: 192px;
    height: 132px;
    margin-top: 23px;
}
.description-text {
    font-size: 14px;
    color: #777777;
    line-height: 24px;
    margin-left: 13px;
}
.purchase-section-bgr {
    background-image: url("../pictures/Sections background/sect-2.jpg");
    height: 475px;
    background-size: 100%;
    margin-top: 90px;


}
.purchase-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.purchase-title {
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #18CFAB;
    margin: 126px 0 0 0;


}
.purchase-text {
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    color: #D8D8D8;
    margin-top: 12px;

}

.purchase-section-btn {
     margin-top: 67px;
    align-self: center;
}

/*.header-link-loop { margin-right: 120px;*/

/*}*/
/*.hexagon {*/
/*    background: url("Pictures/Polygon.png");*/
/*    background-size: 58px 67px;*/
/*    display: inline-block;*/
/*    background-repeat: no-repeat;*/

/*}*/


